body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: heavy;
	margin-top: 5px;
	margin-bottom: 10px;
}
h2	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: heavy;
	margin-top: 15px;
	margin-bottom: 12px;	
}
h3	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: heavy;
	margin-top: 15px;
	margin-bottom: 10px;	
}
h4	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: heavy;
	margin-top: 12px;
	margin-bottom: 8px;	
}
.textsize {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-right-style: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.line {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FF6666;
	border-right-color: #FF6666;
	border-bottom-color: #FF6666;
	border-left-color: #FF6666;
}
.style1Copy {
	font-family: Arial, Helvetica, sans-serif;
}
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
}
.line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.colorheading {
	background-color: #CCCCCC;
	margin: 1px;
	padding: 3px;
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #ece9d8;
}.loginbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
